@charset "UTF-8";

/* *** NetCommons スタイル上書き サブメニュー
----------------------------------------------------------- */

/* メニュー：side_180_blue01：グループくくり：非表示
----------------------------------------------------------- */
.side_180_blue01_menu_top_group {
    display: none !important;
}

/* メニュー：side_180_blue01：カテゴリ：非アクティブ
----------------------------------------------------------- */
.side_180_blue01_menubar_category_left dl {
    margin: 0px;    /* dl内部の左端余白を消す(IE) */
    padding: 0px;    /* dl内部の左端余白を消す(Fx,Op) */
}

.side_180_blue01_menubar_category_left {
    margin: 0px;            /* 各項目周囲の余白 */
    padding: 0px;            /* 枠線と内容の距離をゼロに */
    border-style: none;        /* 項目の枠線 */
    list-style-type: none;    /* 先頭記号を消す */
    background-repeat: no-repeat;
}
/* メニュー項目のリンクを装飾 */
.side_180_blue01_menubar_category_left a.menulink {
    color: #ffffff;
    padding: 7px 5px 7px 10px;
    margin: 0px;
    width: 100%;
    line-height: 1.4em;
    font-size: 100% !important;
    font-weight: bold;
    white-space: normal;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #7272ff;
    border-bottom: 1px solid #7272ff;
    border-left: 1px solid #7272ff;
    text-decoration: none;    /* 下線を消す */
    display: block;            /* ブロックレベルに */
    background-image: none;
    background-color: #7272ff;
}
.side_180_blue01_menubar_category_left a.menulink:hover {
    color: #e0e0ff;
}

/* メニュー：side_180_blue01：カテゴリ：アクティブ
----------------------------------------------------------- */
.side_180_blue01_menubar_category_left_act dl {
    margin: 0px;    /* dl内部の左端余白を消す(IE) */
    padding: 0px;    /* dl内部の左端余白を消す(Fx,Op) */
}

.side_180_blue01_menubar_category_left_act {
    margin: 0px;            /* 各項目周囲の余白 */
    padding: 0px;            /* 枠線と内容の距離をゼロに */
    border-style: none;        /* 項目の枠線 */
    list-style-type: none;    /* 先頭記号を消す */
    background-repeat: no-repeat;
}
/* メニュー項目のリンクを装飾 */
.side_180_blue01_menubar_category_left_act a.menulink {
    color: #ffffff;
    padding: 7px 5px 7px 10px;
    margin: 0px;
    width: 100%;
    line-height: 1.4em;
    font-size: 100% !important;
    font-weight: bold;
    white-space: normal;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #7272ff;
    border-bottom: 1px solid #7272ff;
    border-left: 1px solid #7272ff;
    text-decoration: none;    /* 下線を消す */
    display: block;            /* ブロックレベルに */
    background-image: none;
    background-color: #7272ff;
}
.side_180_blue01_menubar_category_left_act a.menulink:hover {
    color: #e0e0ff;
}

/* メニュー：side_180_blue01：ページ：非アクティブ
----------------------------------------------------------- */

/* 左メニュー */
.side_180_blue01_menubar_left dl {
    margin: 0px;    /* dl内部の左端余白を消す(IE) */
    padding: 0px;    /* dl内部の左端余白を消す(Fx,Op) */
}

.side_180_blue01_menubar_left {
    margin: 0px;            /* 各項目周囲の余白 */
    padding: 0px 11px 0px 0px;            /* 枠線と内容の距離をゼロに */
    border-style: none;        /* 項目の枠線 */
    list-style-type: none;    /* 先頭記号を消す */
    background-repeat: no-repeat;
}
/* メニュー項目のリンクを装飾 */
.side_180_blue01_menubar_left a.menulink {
    color: #000066;
    padding: 7px 5px 7px 21px;
    margin: 0px;
    width: 100%;
    line-height: 1.4em;
    font-size: 100% !important;
    white-space: normal !important;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    overflow: hidden;
    text-decoration: none;    /* 下線を消す */
    display: block;            /* ブロックレベルに */
    background-color: #ffffff;
    background:#ffffff url(./images/submenu_circle_blue_bg.gif) no-repeat scroll left center;
}

.side_180_blue01_menubar_left a.menulink:hover {
    color: #000066;
    background: #ffffff url(./images/submenu_circle_blue_bg_act.gif) no-repeat scroll left center !important;
}

/* メニュー：side_180_blue01：ページ：アクティブ
----------------------------------------------------------- */

/* 左メニュー */
.side_180_blue01_menubar_left_act dl {
    margin: 0px;    /* dl内部の左端余白を消す(IE) */
    padding: 0px;    /* dl内部の左端余白を消す(Fx,Op) */
}

.side_180_blue01_menubar_left_act {
    margin: 0px;            /* 各項目周囲の余白 */
    padding: 0px 11px 0px 0px;            /* 枠線と内容の距離をゼロに */
    border-style: none;        /* 項目の枠線 */
    list-style-type: none;    /* 先頭記号を消す */
    background-repeat: no-repeat;
}
/* メニュー項目のリンクを装飾 */
.side_180_blue01_menubar_left_act a.menulink {
    color: #000066;
    padding: 7px 5px 7px 21px;
    margin: 0px;
    width: 100%;
    line-height: 1.4em;
    font-size: 100% !important;
    white-space: normal !important;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    overflow: hidden;
    text-decoration: none;    /* 下線を消す */
    display: block;            /* ブロックレベルに */
    background: #ffffff url(./images/submenu_circle_blue_bg_act.gif) no-repeat scroll left center;
}

.side_180_blue01_menubar_left_act a.menulink:hover {
    color: #000066;
    background: #ffffff url(./images/submenu_circle_blue_bg_act.gif) no-repeat scroll left center;
}

